Bug 719997 - Globally uncaught exception clicking on an alert in the Alert portlet
Globally uncaught exception clicking on an alert in the Alert portlet
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
4.1
All All
high Severity medium (vote)
: ---
: ---
Assigned To: Ian Springer
Mike Foley
:
Depends On:
Blocks: rhq41-ui
  Show dependency treegraph
 
Reported: 2011-07-08 12:16 EDT by Mike Foley
Modified: 2013-08-05 20:39 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-02-07 14:27:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Globally uncaught exception clicking here (111.13 KB, image/png)
2011-07-08 12:16 EDT, Mike Foley
no flags Details

  None (edit)
Description Mike Foley 2011-07-08 12:16:38 EDT
Created attachment 511962 [details]
Globally uncaught exception clicking here

Description of problem:  AS7, Globally uncaught exception clicking on an alert in the Alert portlet.  See attached image.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.   Click on an alert that has occurred from the AS7's Group Alert portlet.  (see attached image)
2.
3.
  
Actual results:


Expected results:


Additional info:

Globally uncaught exception
Severity :	
Error
	
Time :	
Friday, July 8, 2011 12:09:57 PM Etc/GMT+4
Detail :	
com.google.gwt.core.client.JavaScriptException:(TypeError): this$static.org_rhq_enterprise_gui_coregui_client_CoreGUI$RootCanvas_currentCanvas is null stack: org_rhq_enterprise_gui_coregui_client_CoreGUI$RootCanvas_$renderView__Lorg_rhq_enterprise_gui_coregui_client_CoreGUI$RootCanvas_2Lorg_rhq_enterprise_gui_coregui_client_ViewPath_2V([object Object],[object Object])@http://localhost:7080/coregui/org.rhq.enterprise.gui.coregui.CoreGUI/DA30B4C85EE0D5F742EB876A4ACA650C.cache.html:49490 org_rhq_enterprise_gui_coregui_client_CoreGUI_onValueChange__Lcom_google_gwt_event_logical_shared_ValueChangeEvent_2V([object Object])@http://localhost:7080/coregui/org.rhq.enterprise.gui.coregui.CoreGUI/DA30B4C85EE0D5F742EB876A4ACA650C.cache.html:49306 com_google_gwt_event_logical_shared_ValueChangeEvent_dispatch__Lcom_google_gwt_event_shared_EventHandler_2V([object Object])@http://localhost:7080/coregui/org.rhq.enterprise.gui.coregui.CoreGUI/DA30B4C85EE0D5F742EB876A4ACA650C.cache.html:4077 com_google_gwt_event_shared_HandlerManager$HandlerRegistry_$fireEvent__Lcom_google_gwt_event_shared_HandlerManager$HandlerRegistry_2Lcom_google_gwt_event_shared_GwtEvent_2ZV([object Object],[object Object],false)@http://localhost:7080/coregui/org.rhq.enterprise.gui.coregui.CoreGUI/DA30B4C85EE0D5F742EB876A4ACA650C.cache.html:4308 com_google_gwt_event_shared_HandlerManager_$fireEvent__Lcom_google_gwt_event_shared_HandlerManager_2Lcom_google_gwt_event_shared_GwtEvent_2V([object Object],[object Object])@http://localhost:7080/coregui/org.rhq.enterprise.gui.coregui.CoreGUI/DA30B4C85EE0D5F742EB876A4ACA650C.cache.html:4176 com_google_gwt_user_client_impl_HistoryImpl_fireEvent__Lcom_google_gwt_event_shared_GwtEvent_2V([object Object])@http://localhost:7080/coregui/org.rhq.enterprise.gui.coregui.CoreGUI/DA30B4C85EE0D5F742EB876A4ACA650C.cache.html:8013 com_google_gwt_event_logical_shared_ValueChangeEvent_fire__Lcom_google_gwt_event_logical_shared_HasValueChangeHandlers_2Ljava_lang_Object_2V([object Object],"null/10002")@http://localhost:7080/coregui/org.rhq.enterprise.gui.coregui.CoreGUI/DA30B4C85EE0D5F742EB876A4ACA650C.cache.html:4084 com_google_gwt_user_client_impl_HistoryImpl_$newItem__Lcom_google_gwt_user_client_impl_HistoryImpl_2Ljava_lang_String_2ZV([object Object],"null/10002",true)@http://localhost:7080/coregui/org.rhq.enterprise.gui.coregui.CoreGUI/DA30B4C85EE0D5F742EB876A4ACA650C.cache.html:8000 com_google_gwt_user_client_History_newItem__Ljava_lang_String_2ZV("null/10002",true)@http://localhost:7080/coregui/org.rhq.enterprise.gui.coregui.CoreGUI/DA30B4C85EE0D5F742EB876A4ACA650C.cache.html:7611 org_rhq_enterprise_gui_coregui_client_components_table_TableSection_$showDetails__Lorg_rhq_enterprise_gui_coregui_client_components_table_TableSection_2IV([object Object],10002)@http://localhost:7080/coregui/org.rhq.enterprise.gui.coregui.CoreGUI/DA30B4C85EE0D5F742EB876A4ACA650C.cache.html:56796 org_rhq_enterprise_gui_coregui_client_components_table_TableSection_showDetails__Lcom_smartgwt_client_widgets_grid_ListGridRecord_2V([object Object])@http://localhost:7080/coregui/org.rhq.enterprise.gui.coregui.CoreGUI/DA30B4C85EE0D5F742EB876A4ACA650C.cache.html:56875 org_rhq_enterprise_gui_coregui_client_components_table_TableSection$1_onDoubleClick__Lcom_smartgwt_client_widgets_events_DoubleClickEvent_2V([object Object])@http://localhost:7080/coregui/org.rhq.enterprise.gui.coregui.CoreGUI/DA30B4C85EE0D5F742EB876A4ACA650C.cache.html:82254 org_rhq_enterprise_gui_coregui_client_components_table_Table$1_onDoubleClick__Lcom_smartgwt_client_widgets_events_DoubleClickEvent_2V([object Object])@http://localhost:7080/coregui/org.rhq.enterprise.gui.coregui.CoreGUI/DA30B4C85EE0D5F742EB876A4ACA650C.cache.html:81900 com_smartgwt_client_widgets_events_DoubleClickEvent_dispatch__Lcom_google_gwt_event_shared_EventHandler_2V([object Object])@http://localhost:7080/coregui/org.rhq.enterprise.gui.coregui.CoreGUI/DA30B4C85EE0D5F742EB876A4ACA650C.cache.html:19480 com_google_gwt_event_shared_HandlerManager$HandlerRegistry_$fireEvent__Lcom_google_gwt_event_shared_HandlerManager$HandlerRegistry_2Lcom_google_gwt_event_shared_GwtEvent_2ZV([object Object],[object Object],false)@http://localhost:7080/coregui/org.rhq.enterprise.gui.coregui.CoreGUI/DA30B4C85EE0D5F742EB876A4ACA650C.cache.html:4308 com_google_gwt_event_shared_HandlerManager_$fireEvent__Lcom_google_gwt_event_shared_HandlerManager_2Lcom_google_gwt_event_shared_GwtEvent_2V([object Object],[object Object])@http://localhost:7080/coregui/org.rhq.enterprise.gui.coregui.CoreGUI/DA30B4C85EE0D5F742EB876A4ACA650C.cache.html:4176 com_smartgwt_client_widgets_BaseWidget_fireEvent__Lcom_google_gwt_event_shared_GwtEvent_2V([object Object])@http://localhost:7080/coregui/org.rhq.enterprise.gui.coregui.CoreGUI/DA30B4C85EE0D5F742EB876A4ACA650C.cache.html:17722 ([object Object],(void 0))@http://localhost:7080/coregui/org.rhq.enterprise.gui.coregui.CoreGUI/DA30B4C85EE0D5F742EB876A4ACA650C.cache.html:18083 com_google_gwt_core_client_impl_Impl_entry0__Ljava_lang_Object_2Ljava_lang_Object_2Ljava_lang_Object_2Ljava_lang_Object_2((function () {var param = {};var event = com_smartgwt_client_widgets_events_DoubleClickEvent_$DoubleClickEvent__Lcom_smartgwt_client_widgets_events_DoubleClickEvent_2Lcom_google_gwt_core_client_JavaScriptObject_2Lcom_smartgwt_client_widgets_events_DoubleClickEvent_2(new com_smartgwt_client_widgets_events_DoubleClickEvent, param);selfJ.fireEvent__Lcom_google_gwt_event_shared_GwtEvent_2V(event);var ret = event.isCancelled__Z();return !ret;}),[object Object],[object Object])@http://localhost:7080/coregui/org.rhq.enterprise.gui.coregui.CoreGUI/DA30B4C85EE0D5F742EB876A4ACA650C.cache.html:2474 ([object Object],(void 0))@http://localhost:7080/coregui/org.rhq.enterprise.gui.coregui.CoreGUI/DA30B4C85EE0D5F742EB876A4ACA650C.cache.html:2463 isc_Canvas_handleDoubleClick([object Object],(void 0))@http://localhost:7080/coregui/org.rhq.enterprise.gui.coregui.CoreGUI/sc/modules/ISC_Core.js:3031 isc_c_EventHandler_bubbleEvent([object Object],"doubleClick")@http://localhost:7080/coregui/org.rhq.enterprise.gui.coregui.CoreGUI/sc/modules/ISC_Core.js:1497 isc_c_EventHandler_handleClick([object Object])@http://localhost:7080/coregui/org.rhq.enterprise.gui.coregui.CoreGUI/sc/modules/ISC_Core.js:1345 isc_c_EventHandler__handleMouseUp([object MouseEvent],(void 0))@http://localhost:7080/coregui/org.rhq.enterprise.gui.coregui.CoreGUI/sc/modules/ISC_Core.js:1332 isc_c_EventHandler_handleMouseUp([object MouseEvent])@http://localhost:7080/coregui/org.rhq.enterprise.gui.coregui.CoreGUI/sc/modules/ISC_Core.js:1323 isc_c_EventHandler_dispatch(isc_c_EventHandler_handleMouseUp,[object MouseEvent])@http://localhost:7080/coregui/org.rhq.enterprise.gui.coregui.CoreGUI/sc/modules/ISC_Core.js:1560 anonymous([object MouseEvent])@http://localhost:7080/coregui/org.rhq.enterprise.gui.coregui.CoreGUI/sc/modules/ISC_Core.js:38 fileName: http://localhost:7080/coregui/org.rhq.enterprise.gui.coregui.CoreGUI/DA30B4C85EE0D5F742EB876A4ACA650C.cache.html lineNumber: 49490
--- STACK TRACE FOLLOWS ---
(TypeError): this$static.org_rhq_enterprise_gui_coregui_client_CoreGUI$RootCanvas_currentCanvas is null stack: org_rhq_enterprise_gui_coregui_client_CoreGUI$RootCanvas_$renderView__Lorg_rhq_enterprise_gui_coregui_client_CoreGUI$RootCanvas_2Lorg_rhq_enterprise_gui_coregui_client_ViewPath_2V([object Object],[object Object])@http://localhost:7080/coregui/org.rhq.enterprise.gui.coregui.CoreGUI/DA30B4C85EE0D5F742EB876A4ACA650C.cache.html:49490 org_rhq_enterprise_gui_coregui_client_CoreGUI_onValueChange__Lcom_google_gwt_event_logical_shared_ValueChangeEvent_2V([object Object])@http://localhost:7080/coregui/org.rhq.enterprise.gui.coregui.CoreGUI/DA30B4C85EE0D5F742EB876A4ACA650C.cache.html:49306 com_google_gwt_event_logical_shared_ValueChangeEvent_dispatch__Lcom_google_gwt_event_shared_EventHandler_2V([object Object])@http://localhost:7080/coregui/org.rhq.enterprise.gui.coregui.CoreGUI/DA30B4C85EE0D5F742EB876A4ACA650C.cache.html:4077 com_google_gwt_event_shared_HandlerManager$HandlerRegistry_$fireEvent__Lcom_google_gwt_event_shared_HandlerManager$HandlerRegistry_2Lcom_google_gwt_event_shared_GwtEvent_2ZV([object Object],[object Object],false)@http://localhost:7080/coregui/org.rhq.enterprise.gui.coregui.CoreGUI/DA30B4C85EE0D5F742EB876A4ACA650C.cache.html:4308 com_google_gwt_event_shared_HandlerManager_$fireEvent__Lcom_google_gwt_event_shared_HandlerManager_2Lcom_google_gwt_event_shared_GwtEvent_2V([object Object],[object Object])@http://localhost:7080/coregui/org.rhq.enterprise.gui.coregui.CoreGUI/DA30B4C85EE0D5F742EB876A4ACA650C.cache.html:4176 com_google_gwt_user_client_impl_HistoryImpl_fireEvent__Lcom_google_gwt_event_shared_GwtEvent_2V([object Object])@http://localhost:7080/coregui/org.rhq.enterprise.gui.coregui.CoreGUI/DA30B4C85EE0D5F742EB876A4ACA650C.cache.html:8013 com_google_gwt_event_logical_shared_ValueChangeEvent_fire__Lcom_google_gwt_event_logical_shared_HasValueChangeHandlers_2Ljava_lang_Object_2V([object Object],"null/10002")@http://localhost:7080/coregui/org.rhq.enterprise.gui.coregui.CoreGUI/DA30B4C85EE0D5F742EB876A4ACA650C.cache.html:4084 com_google_gwt_user_client_impl_HistoryImpl_$newItem__Lcom_google_gwt_user_client_impl_HistoryImpl_2Ljava_lang_String_2ZV([object Object],"null/10002",true)@http://localhost:7080/coregui/org.rhq.enterprise.gui.coregui.CoreGUI/DA30B4C85EE0D5F742EB876A4ACA650C.cache.html:8000 com_google_gwt_user_client_History_newItem__Ljava_lang_String_2ZV("null/10002",true)@http://localhost:7080/coregui/org.rhq.enterprise.gui.coregui.CoreGUI/DA30B4C85EE0D5F742EB876A4ACA650C.cache.html:7611 org_rhq_enterprise_gui_coregui_client_components_table_TableSection_$showDetails__Lorg_rhq_enterprise_gui_coregui_client_components_table_TableSection_2IV([object Object],10002)@http://localhost:7080/coregui/org.rhq.enterprise.gui.coregui.CoreGUI/DA30B4C85EE0D5F742EB876A4ACA650C.cache.html:56796 org_rhq_enterprise_gui_coregui_client_components_table_TableSection_showDetails__Lcom_smartgwt_client_widgets_grid_ListGridRecord_2V([object Object])@http://localhost:7080/coregui/org.rhq.enterprise.gui.coregui.CoreGUI/DA30B4C85EE0D5F742EB876A4ACA650C.cache.html:56875 org_rhq_enterprise_gui_coregui_client_components_table_TableSection$1_onDoubleClick__Lcom_smartgwt_client_widgets_events_DoubleClickEvent_2V([object Object])@http://localhost:7080/coregui/org.rhq.enterprise.gui.coregui.CoreGUI/DA30B4C85EE0D5F742EB876A4ACA650C.cache.html:82254 org_rhq_enterprise_gui_coregui_client_components_table_Table$1_onDoubleClick__Lcom_smartgwt_client_widgets_events_DoubleClickEvent_2V([object Object])@http://localhost:7080/coregui/org.rhq.enterprise.gui.coregui.CoreGUI/DA30B4C85EE0D5F742EB876A4ACA650C.cache.html:81900 com_smartgwt_client_widgets_events_DoubleClickEvent_dispatch__Lcom_google_gwt_event_shared_EventHandler_2V([object Object])@http://localhost:7080/coregui/org.rhq.enterprise.gui.coregui.CoreGUI/DA30B4C85EE0D5F742EB876A4ACA650C.cache.html:19480 com_google_gwt_event_shared_HandlerManager$HandlerRegistry_$fireEvent__Lcom_google_gwt_event_shared_HandlerManager$HandlerRegistry_2Lcom_google_gwt_event_shared_GwtEvent_2ZV([object Object],[object Object],false)@http://localhost:7080/coregui/org.rhq.enterprise.gui.coregui.CoreGUI/DA30B4C85EE0D5F742EB876A4ACA650C.cache.html:4308 com_google_gwt_event_shared_HandlerManager_$fireEvent__Lcom_google_gwt_event_shared_HandlerManager_2Lcom_google_gwt_event_shared_GwtEvent_2V([object Object],[object Object])@http://localhost:7080/coregui/org.rhq.enterprise.gui.coregui.CoreGUI/DA30B4C85EE0D5F742EB876A4ACA650C.cache.html:4176 com_smartgwt_client_widgets_BaseWidget_fireEvent__Lcom_google_gwt_event_shared_GwtEvent_2V([object Object])@http://localhost:7080/coregui/org.rhq.enterprise.gui.coregui.CoreGUI/DA30B4C85EE0D5F742EB876A4ACA650C.cache.html:17722 ([object Object],(void 0))@http://localhost:7080/coregui/org.rhq.enterprise.gui.coregui.CoreGUI/DA30B4C85EE0D5F742EB876A4ACA650C.cache.html:18083 com_google_gwt_core_client_impl_Impl_entry0__Ljava_lang_Object_2Ljava_lang_Object_2Ljava_lang_Object_2Ljava_lang_Object_2((function () {var param = {};var event = com_smartgwt_client_widgets_events_DoubleClickEvent_$DoubleClickEvent__Lcom_smartgwt_client_widgets_events_DoubleClickEvent_2Lcom_google_gwt_core_client_JavaScriptObject_2Lcom_smartgwt_client_widgets_events_DoubleClickEvent_2(new com_smartgwt_client_widgets_events_DoubleClickEvent, param);selfJ.fireEvent__Lcom_google_gwt_event_shared_GwtEvent_2V(event);var ret = event.isCancelled__Z();return !ret;}),[object Object],[object Object])@http://localhost:7080/coregui/org.rhq.enterprise.gui.coregui.CoreGUI/DA30B4C85EE0D5F742EB876A4ACA650C.cache.html:2474 ([object Object],(void 0))@http://localhost:7080/coregui/org.rhq.enterprise.gui.coregui.CoreGUI/DA30B4C85EE0D5F742EB876A4ACA650C.cache.html:2463 isc_Canvas_handleDoubleClick([object Object],(void 0))@http://localhost:7080/coregui/org.rhq.enterprise.gui.coregui.CoreGUI/sc/modules/ISC_Core.js:3031 isc_c_EventHandler_bubbleEvent([object Object],"doubleClick")@http://localhost:7080/coregui/org.rhq.enterprise.gui.coregui.CoreGUI/sc/modules/ISC_Core.js:1497 isc_c_EventHandler_handleClick([object Object])@http://localhost:7080/coregui/org.rhq.enterprise.gui.coregui.CoreGUI/sc/modules/ISC_Core.js:1345 isc_c_EventHandler__handleMouseUp([object MouseEvent],(void 0))@http://localhost:7080/coregui/org.rhq.enterprise.gui.coregui.CoreGUI/sc/modules/ISC_Core.js:1332 isc_c_EventHandler_handleMouseUp([object MouseEvent])@http://localhost:7080/coregui/org.rhq.enterprise.gui.coregui.CoreGUI/sc/modules/ISC_Core.js:1323 isc_c_EventHandler_dispatch(isc_c_EventHandler_handleMouseUp,[object MouseEvent])@http://localhost:7080/coregui/org.rhq.enterprise.gui.coregui.CoreGUI/sc/modules/ISC_Core.js:1560 anonymous([object MouseEvent])@http://localhost:7080/coregui/org.rhq.enterprise.gui.coregui.CoreGUI/sc/modules/ISC_Core.js:38 fileName: http://localhost:7080/coregui/org.rhq.enterprise.gui.coregui.CoreGUI/DA30B4C85EE0D5F742EB876A4ACA650C.cache.html lineNumber: 49490
    at Unknown.org_rhq_enterprise_gui_coregui_client_CoreGUI$RootCanvas_$renderView__Lorg_rhq_enterprise_gui_coregui_client_CoreGUI$RootCanvas_2Lorg_rhq_enterprise_gui_coregui_client_ViewPath_2V(Unknown source:0)
    at Unknown.org_rhq_enterprise_gui_coregui_client_CoreGUI_onValueChange__Lcom_google_gwt_event_logical_shared_ValueChangeEvent_2V(Unknown source:0)
    at Unknown.com_google_gwt_event_logical_shared_ValueChangeEvent_dispatch__Lcom_google_gwt_event_shared_EventHandler_2V(Unknown source:0)
    at Unknown.com_google_gwt_event_shared_HandlerManager$HandlerRegistry_$fireEvent__Lcom_google_gwt_event_shared_HandlerManager$HandlerRegistry_2Lcom_google_gwt_event_shared_GwtEvent_2ZV(Unknown source:0)
    at Unknown.com_google_gwt_event_shared_HandlerManager_$fireEvent__Lcom_google_gwt_event_shared_HandlerManager_2Lcom_google_gwt_event_shared_GwtEvent_2V(Unknown source:0)
    at Unknown.com_google_gwt_user_client_impl_HistoryImpl_fireEvent__Lcom_google_gwt_event_shared_GwtEvent_2V(Unknown source:0)
    at Unknown.com_google_gwt_event_logical_shared_ValueChangeEvent_fire__Lcom_google_gwt_event_logical_shared_HasValueChangeHandlers_2Ljava_lang_Object_2V(Unknown source:0)
    at Unknown.com_google_gwt_user_client_impl_HistoryImpl_$newItem__Lcom_google_gwt_user_client_impl_HistoryImpl_2Ljava_lang_String_2ZV(Unknown source:0)
    at Unknown.com_google_gwt_user_client_History_newItem__Ljava_lang_String_2ZV(Unknown source:0)
    at Unknown.org_rhq_enterprise_gui_coregui_client_components_table_TableSection_$showDetails__Lorg_rhq_enterprise_gui_coregui_client_components_table_TableSection_2IV(Unknown source:0)
    at Unknown.org_rhq_enterprise_gui_coregui_client_components_table_TableSection_showDetails__Lcom_smartgwt_client_widgets_grid_ListGridRecord_2V(Unknown source:0)
    at Unknown.org_rhq_enterprise_gui_coregui_client_components_table_TableSection$1_onDoubleClick__Lcom_smartgwt_client_widgets_events_DoubleClickEvent_2V(Unknown source:0)
    at Unknown.org_rhq_enterprise_gui_coregui_client_components_table_Table$1_onDoubleClick__Lcom_smartgwt_client_widgets_events_DoubleClickEvent_2V(Unknown source:0)
    at Unknown.com_smartgwt_client_widgets_events_DoubleClickEvent_dispatch__Lcom_google_gwt_event_shared_EventHandler_2V(Unknown source:0)
    at Unknown.com_google_gwt_event_shared_HandlerManager$HandlerRegistry_$fireEvent__Lcom_google_gwt_event_shared_HandlerManager$HandlerRegistry_2Lcom_google_gwt_event_shared_GwtEvent_2ZV(Unknown source:0)
    at Unknown.com_google_gwt_event_shared_HandlerManager_$fireEvent__Lcom_google_gwt_event_shared_HandlerManager_2Lcom_google_gwt_event_shared_GwtEvent_2V(Unknown source:0)
    at Unknown.com_smartgwt_client_widgets_BaseWidget_fireEvent__Lcom_google_gwt_event_shared_GwtEvent_2V(Unknown source:0)
    at Unknown.anonymous(Unknown source:0)
    at Unknown.com_google_gwt_core_client_impl_Impl_entry0__Ljava_lang_Object_2Ljava_lang_Object_2Ljava_lang_Object_2Ljava_lang_Object_2(Unknown source:0)
    at Unknown.anonymous(Unknown source:0)
    at Unknown.isc_Canvas_handleDoubleClick(Unknown source:0)
    at Unknown.isc_c_EventHandler_bubbleEvent(Unknown source:0)
    at Unknown.isc_c_EventHandler_handleClick(Unknown source:0)
    at Unknown.isc_c_EventHandler__handleMouseUp(Unknown source:0)
    at Unknown.isc_c_EventHandler_handleMouseUp(Unknown source:0)
    at Unknown.isc_c_EventHandler_dispatch(Unknown source:0)
    at Unknown.anonymous(Unknown source:0)
    at Unknown.anonymous(Unknown source:0)
Comment 1 Heiko W. Rupp 2011-08-12 11:12:17 EDT
Not as7-plugin related at all
Comment 3 Ian Springer 2011-08-17 18:22:14 EDT
[master c2d5699] should fix this. Please verify that the following cases all send you to the correct alert details view and do not produce any errors:

1) alert subsystem view
  a) select an alert by clicking on details link (Creation Time column)
  b) select an alert by double-clicking on the row
2) recent alerts portlet on dashboard
  a) select an alert by clicking on details link (Creation Time column)
  b) select an alert by double-clicking on the row
3) resource alert history subtab
  a) select an alert by clicking on details link (Creation Time column)
  b) select an alert by double-clicking on the row
4) recent alerts portlet on resource summary activity subtab
  a) select an alert by clicking on details link (Creation Time column)
  b) select an alert by double-clicking on the row
5) group alert history subtab
  a) select an alert by clicking on details link (Creation Time column)
  b) select an alert by double-clicking on the row
6) recent alerts portlet on group summary activity subtab
  a) select an alert by clicking on details link (Creation Time column)
  b) select an alert by double-clicking on the row
Comment 4 Mike Foley 2011-08-22 14:04:02 EDT
verified as described above
Comment 5 Mike Foley 2012-02-07 14:27:08 EST
changing status of VERIFIED BZs for JON 2.4.2 and JON 3.0 to CLOSED/CURRENTRELEASE

Note You need to log in before you can comment on or make changes to this bug.